Subject: RE: draft-raggarwa-rsvpte-pw-01.txt

From: Chris Liljenstolpe <[email-masked]>
Date: Thu, 24 Mar 2005 02:18:46 +0800

At this time, I do not support making this draft a working group item.  
I have yet to see a substantial set of formal requirements and a case 
that the existing methods do not meet those requirements.

Much talk has been raised, such as re-route of PW's, that I think, in 
reality, are not relevant. When this work was started, it was commonly 
understood that the underlying network would handle traffic 
engineering, fault restoration, and the like.  Speaking as a past 
operator, I would much prefer having 10's or 100's of traffic 
engineering tunnels rerouting in the event of a network event, than 
1000's or 10000's of service or PW tunnels doing the same thing,  Let's 
leave the separation where it makes sense.  The things that RSVP-TE 
excels in belongs in the underlying "transport" of the service, not the 
service itself.

	Chris